# Task Case 1 Lint

In this task, you are required to fix the issues in the CI/CD pipeline and the Python script. You will need to edit the files in the `case-1-lint/` directory and the corresponding CI jobs in the `ci-configs/case-1-lint/` directory. Ensure that the pipeline runs successfully and that the Python code adheres to linting and formatting standards.

## Important Notes:
- **Don’t forget** to uncomment the corresponding case section in the `.gitlab-ci.yml` file.
- Verify that the correct stages are specified in the configuration files.

Additionally, make sure to test the code both **before** and **after** applying the linting fixes to ensure everything is working, even in the non-linted version.

Good luck, wizard! 🧙‍♂️✨
